OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
LinkProperties Struct Reference

Properties of a link between two stations. More...

`#include <linkgraph_gui.h>`

## Data Fields
uint | capacity
| Capacity of the link.
uint | usage
| Actual usage of the link.
uint | planned
| Planned usage of the link.
bool | shared
| If this is a shared link to be drawn dashed.

## Detailed Description

Properties of a link between two stations.

Definition at line 25 of file linkgraph_gui.h.

The documentation for this struct was generated from the following file:

- src/linkgraph/linkgraph_gui.h